<div class="bg-gradient-to-b from-indigo-200 max-h p-4 m-8 max-w rounded overflow-hidden shadow-lg hover:scale-110 animate-pulse">
  <div class="w-full h-64 bg-gray-200 mb-4"></div>
  <div class="px-6 py-4">
    <div class="font-bold text-xl mb-2 h-4 bg-gray-200 w-32"></div>
    <div class="h-10 bg-gray-200 mb-4"></div>
  </div>
  <div class="px-6 pt-4 pb-2">
    <span class="inline-block bg-gray-200 rounded-full h-4 w-24 mb-2 mr-2"></span>
    <span class="inline-block bg-gray-200 rounded-full h-4 w-24 mb-2 mr-2"></span>
    <span class="inline-block bg-gray-200 rounded-full h-4 w-24 mb-2 mr-2"></span>
  </div>
</div>